Bug 809965 - [abrt] xfce4-power-manager-1.0.10-2.fc16: strcmp: Process /usr/bin/xfce4-power-manager was killed by signal 11 (SIGSEGV)
[abrt] xfce4-power-manager-1.0.10-2.fc16: strcmp: Process /usr/bin/xfce4-powe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-power-manager (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:d37d0067e7c69901d1258d0f63e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-04 14:42 EDT by Yorkim Parmentier
Modified: 2013-02-13 08:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:21:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.86 KB, text/plain)
2012-04-04 14:42 EDT, Yorkim Parmentier
no flags Details
File: maps (25.32 KB, text/plain)
2012-04-04 14:42 EDT, Yorkim Parmentier
no flags Details
File: backtrace (62.06 KB, text/plain)
2012-04-04 14:42 EDT, Yorkim Parmentier
no flags Details

  None (edit)
Description Yorkim Parmentier 2012-04-04 14:42:46 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        xfce4-power-manager
comment:        restarting the laptop from hibernate
crash_function: strcmp
executable:     /usr/bin/xfce4-power-manager
kernel:         3.3.0-4.fc16.x86_64
pid:            2398
pwd:            /
reason:         Process /usr/bin/xfce4-power-manager was killed by signal 11 (SIGSEGV)
time:           Tue 03 Apr 2012 08:45:34 PM CEST
uid:            16777216
username:       yokke
var_log_messages: Apr  3 20:45:34 wp0927 abrt[3175]: Saved core dump of pid 2398 (/usr/bin/xfce4-power-manager) to /var/spool/abrt/ccpp-2012-04-03-20:45:34-2398 (11583488 bytes)

backtrace:      Text file, 63552 bytes
dso_list:       Text file, 6000 bytes
maps:           Text file, 25928 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=2227
:HOSTNAME=wp0927
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/SPRINGFIELD/yokke/.gnupg/S.gpg-agent:2248:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=884fe7d50cb9fb7f850c64d30000000d-1333474678.815299-1301336403
:GNOME_KEYRING_CONTROL=/tmp/keyring-N2nej8
:IMSETTINGS_MODULE=none
:USER=yokke
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-pbiZhYzs2096/agent.2096
:USERNAME=yokke
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/yokke
:DESKTOP_SESSION=xfce
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/SPRINGFIELD/yokke/bin:/home/SPRINGFIELD/yokke/scripts
:QT_IM_MODULE=xim
:PWD=/home/SPRINGFIELD/yokke
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2092
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/SPRINGFIELD/yokke
:LOGNAME=yokke
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nvGVY5SQMN,guid=46ca7714c6ab2492667f270200000042
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/yokke
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-yokke-nViMDy/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2257,unix/unix:/tmp/.ICE-unix/2257
:DISPLAY=:0.0
Comment 1 Yorkim Parmentier 2012-04-04 14:42:49 EDT
Created attachment 575198 [details]
File: dso_list
Comment 2 Yorkim Parmentier 2012-04-04 14:42:51 EDT
Created attachment 575199 [details]
File: maps
Comment 3 Yorkim Parmentier 2012-04-04 14:42:53 EDT
Created attachment 575200 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:48:50 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:21:37 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.